--- old/usr/src/pkg/manifests/SUNWcs.man1m.inc	2017-04-22 17:49:55.579606653 -0400
+++ new/usr/src/pkg/manifests/SUNWcs.man1m.inc	2017-04-22 17:49:55.616205775 -0400
@@ -211,6 +211,7 @@
 file path=usr/share/man/man1m/routeadm.1m
 file path=usr/share/man/man1m/rpcbind.1m
 file path=usr/share/man/man1m/rpcinfo.1m
+file path=usr/share/man/man1m/rsh.1m
 file path=usr/share/man/man1m/rtc.1m
 file path=usr/share/man/man1m/sac.1m
 file path=usr/share/man/man1m/sacadm.1m
@@ -281,6 +282,7 @@
 link path=usr/share/man/man1m/intro.1m target=Intro.1m
 link path=usr/share/man/man1m/poweroff.1m target=halt.1m
 link path=usr/share/man/man1m/quotaoff.1m target=quotaon.1m
+link path=usr/share/man/man1m/restricted_shell.1m target=rsh.1m
 link path=usr/share/man/man1m/telinit.1m target=init.1m
 link path=usr/share/man/man1m/umount.1m target=mount.1m
 link path=usr/share/man/man1m/umountall.1m target=mountall.1m
--- old/usr/src/pkg/manifests/library-libtecla.mf	2017-04-22 17:49:56.787831634 -0400
+++ new/usr/src/pkg/manifests/library-libtecla.mf	2017-04-22 17:49:56.822736863 -0400
@@ -39,7 +39,6 @@
 dir path=usr/share/man
 dir path=usr/share/man/man1
 dir path=usr/share/man/man3lib
-dir path=usr/share/man/man3sysevent
 dir path=usr/share/man/man3tecla
 dir path=usr/share/man/man5
 file path=usr/bin/enhance mode=0555
@@ -51,13 +50,6 @@
 file path=usr/lib/llib-ltecla.ln
 file path=usr/share/man/man1/enhance.1
 file path=usr/share/man/man3lib/libtecla.3lib
-file path=usr/share/man/man3sysevent/sysevent_bind_handle.3sysevent
-file path=usr/share/man/man3sysevent/sysevent_free.3sysevent
-file path=usr/share/man/man3sysevent/sysevent_get_attr_list.3sysevent
-file path=usr/share/man/man3sysevent/sysevent_get_class_name.3sysevent
-file path=usr/share/man/man3sysevent/sysevent_get_vendor_name.3sysevent
-file path=usr/share/man/man3sysevent/sysevent_post_event.3sysevent
-file path=usr/share/man/man3sysevent/sysevent_subscribe_event.3sysevent
 file path=usr/share/man/man3tecla/cpl_complete_word.3tecla
 file path=usr/share/man/man3tecla/ef_expand_file.3tecla
 file path=usr/share/man/man3tecla/gl_get_line.3tecla
@@ -71,22 +63,6 @@
     license=usr/src/lib/libtecla/THIRDPARTYLICENSE
 link path=usr/lib/$(ARCH64)/libtecla.so target=libtecla.so.1
 link path=usr/lib/libtecla.so target=libtecla.so.1
-link path=usr/share/man/man3sysevent/sysevent_get_pid.3sysevent \
-    target=sysevent_get_vendor_name.3sysevent
-link path=usr/share/man/man3sysevent/sysevent_get_pub_name.3sysevent \
-    target=sysevent_get_vendor_name.3sysevent
-link path=usr/share/man/man3sysevent/sysevent_get_seq.3sysevent \
-    target=sysevent_get_class_name.3sysevent
-link path=usr/share/man/man3sysevent/sysevent_get_size.3sysevent \
-    target=sysevent_get_class_name.3sysevent
-link path=usr/share/man/man3sysevent/sysevent_get_subclass_name.3sysevent \
-    target=sysevent_get_class_name.3sysevent
-link path=usr/share/man/man3sysevent/sysevent_get_time.3sysevent \
-    target=sysevent_get_class_name.3sysevent
-link path=usr/share/man/man3sysevent/sysevent_unbind_handle.3sysevent \
-    target=sysevent_bind_handle.3sysevent
-link path=usr/share/man/man3sysevent/sysevent_unsubscribe_event.3sysevent \
-    target=sysevent_subscribe_event.3sysevent
 link path=usr/share/man/man3tecla/cfc_file_start.3tecla \
     target=cpl_complete_word.3tecla
 link path=usr/share/man/man3tecla/cfc_literal_escapes.3tecla \
--- old/usr/src/pkg/manifests/service-network-network-clients.mf	2017-04-22 17:49:57.760997522 -0400
+++ new/usr/src/pkg/manifests/service-network-network-clients.mf	2017-04-22 17:49:57.794816637 -0400
@@ -61,7 +61,6 @@
 file path=usr/share/man/man1/whois.1
 file path=usr/share/man/man1m/rdate.1m
 file path=usr/share/man/man1m/rmt.1m
-file path=usr/share/man/man1m/rsh.1m
 file path=usr/share/man/man1m/rwall.1m
 file path=usr/share/man/man1m/snoop.1m
 file path=usr/share/man/man1m/spray.1m
@@ -84,4 +83,3 @@
 link path=usr/lib/sunw,rcp target=../bin/rcp
 link path=usr/share/man/man1/remote_shell.1 target=rsh.1
 link path=usr/share/man/man1/remsh.1 target=rsh.1
-link path=usr/share/man/man1m/restricted_shell.1m target=rsh.1m
--- old/usr/src/pkg/manifests/system-library-security-libsasl.mf	2017-04-22 17:49:58.700697756 -0400
+++ new/usr/src/pkg/manifests/system-library-security-libsasl.mf	2017-04-22 17:49:58.734948040 -0400
@@ -39,10 +39,6 @@
 dir path=usr/lib/sasl/$(ARCH64)
 dir path=usr/share/man
 dir path=usr/share/man/man3lib
-dir path=usr/share/man/man3proc
-dir path=usr/share/man/man3project
-dir path=usr/share/man/man3resolv
-dir path=usr/share/man/man3rpc
 dir path=usr/share/man/man3sasl
 dir path=usr/share/man/man4
 file path=usr/lib/$(ARCH64)/libsasl.so.1
@@ -56,18 +52,6 @@
 file path=usr/lib/sasl/login.so.1
 file path=usr/lib/sasl/plain.so.1
 file path=usr/share/man/man3lib/libsasl.3lib
-file path=usr/share/man/man3proc/proc_service.3proc
-file path=usr/share/man/man3proc/ps_lgetregs.3proc
-file path=usr/share/man/man3proc/ps_pglobal_lookup.3proc
-file path=usr/share/man/man3proc/ps_pread.3proc
-file path=usr/share/man/man3proc/ps_pstop.3proc
-file path=usr/share/man/man3project/getprojent.3project
-file path=usr/share/man/man3project/project_walk.3project
-file path=usr/share/man/man3project/setproject.3project
-file path=usr/share/man/man3resolv/resolver.3resolv
-file path=usr/share/man/man3rpc/rstat.3rpc
-file path=usr/share/man/man3rpc/rusers.3rpc
-file path=usr/share/man/man3rpc/rwall.3rpc
 file path=usr/share/man/man3sasl/sasl_authorize_t.3sasl
 file path=usr/share/man/man3sasl/sasl_auxprop.3sasl
 file path=usr/share/man/man3sasl/sasl_auxprop_add_plugin.3sasl
@@ -130,71 +114,6 @@
     license=usr/src/lib/libsasl/THIRDPARTYLICENSE
 link path=usr/lib/$(ARCH64)/libsasl.so target=libsasl.so.1
 link path=usr/lib/libsasl.so target=libsasl.so.1
-link path=usr/share/man/man3proc/ps_kill.3proc target=ps_pstop.3proc
-link path=usr/share/man/man3proc/ps_lcontinue.3proc target=ps_pstop.3proc
-link path=usr/share/man/man3proc/ps_lgetfpregs.3proc target=ps_lgetregs.3proc
-link path=usr/share/man/man3proc/ps_lgetxregs.3proc target=ps_lgetregs.3proc
-link path=usr/share/man/man3proc/ps_lgetxregsize.3proc \
-    target=ps_lgetregs.3proc
-link path=usr/share/man/man3proc/ps_lrolltoaddr.3proc target=ps_pstop.3proc
-link path=usr/share/man/man3proc/ps_lsetfpregs.3proc target=ps_lgetregs.3proc
-link path=usr/share/man/man3proc/ps_lsetregs.3proc target=ps_lgetregs.3proc
-link path=usr/share/man/man3proc/ps_lsetxregs.3proc target=ps_lgetregs.3proc
-link path=usr/share/man/man3proc/ps_lstop.3proc target=ps_pstop.3proc
-link path=usr/share/man/man3proc/ps_pcontinue.3proc target=ps_pstop.3proc
-link path=usr/share/man/man3proc/ps_pdread.3proc target=ps_pread.3proc
-link path=usr/share/man/man3proc/ps_pdwrite.3proc target=ps_pread.3proc
-link path=usr/share/man/man3proc/ps_pglobal_sym.3proc \
-    target=ps_pglobal_lookup.3proc
-link path=usr/share/man/man3proc/ps_ptread.3proc target=ps_pread.3proc
-link path=usr/share/man/man3proc/ps_ptwrite.3proc target=ps_pread.3proc
-link path=usr/share/man/man3proc/ps_pwrite.3proc target=ps_pread.3proc
-link path=usr/share/man/man3project/endprojent.3project \
-    target=getprojent.3project
-link path=usr/share/man/man3project/fgetprojent.3project \
-    target=getprojent.3project
-link path=usr/share/man/man3project/getdefaultproj.3project \
-    target=getprojent.3project
-link path=usr/share/man/man3project/getprojbyid.3project \
-    target=getprojent.3project
-link path=usr/share/man/man3project/getprojbyname.3project \
-    target=getprojent.3project
-link path=usr/share/man/man3project/getprojidbyname.3project \
-    target=getprojent.3project
-link path=usr/share/man/man3project/inproj.3project target=getprojent.3project
-link path=usr/share/man/man3project/setprojent.3project \
-    target=getprojent.3project
-link path=usr/share/man/man3resolv/dn_comp.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/dn_expand.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/fp_resstat.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/herror.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/hstrerror.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_getservers.3resolv \
-    target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_hostalias.3resolv \
-    target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_init.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_mkquery.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_nclose.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_ndestroy.3resolv \
-    target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_ninit.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_nmkquery.3resolv \
-    target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_nquery.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_nquerydomain.3resolv \
-    target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_nsearch.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_nsend.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_nsendsigned.3resolv \
-    target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_query.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_search.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_send.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_setservers.3resolv \
-    target=resolver.3resolv
-link path=usr/share/man/man3rpc/havedisk.3rpc target=rstat.3rpc
-link path=usr/share/man/man3rpc/rnusers.3rpc target=rusers.3rpc
 link path=usr/share/man/man3sasl/prop_clear.3sasl target=sasl_auxprop.3sasl
 link path=usr/share/man/man3sasl/prop_dispose.3sasl target=sasl_auxprop.3sasl
 link path=usr/share/man/man3sasl/prop_dup.3sasl target=sasl_auxprop.3sasl
--- old/usr/src/pkg/manifests/system-library.man3proc.inc	2017-04-22 17:49:59.665068283 -0400
+++ new/usr/src/pkg/manifests/system-library.man3proc.inc	2017-04-22 17:49:59.699377789 -0400
@@ -13,7 +13,30 @@
 # Copyright 2015 Joyent, Inc.
 #
 
-
+file path=usr/share/man/man3proc/proc_service.3proc
+file path=usr/share/man/man3proc/ps_lgetregs.3proc
+file path=usr/share/man/man3proc/ps_pglobal_lookup.3proc
+file path=usr/share/man/man3proc/ps_pread.3proc
+file path=usr/share/man/man3proc/ps_pstop.3proc
+link path=usr/share/man/man3proc/ps_kill.3proc target=ps_pstop.3proc
+link path=usr/share/man/man3proc/ps_lcontinue.3proc target=ps_pstop.3proc
+link path=usr/share/man/man3proc/ps_lgetfpregs.3proc target=ps_lgetregs.3proc
+link path=usr/share/man/man3proc/ps_lgetxregs.3proc target=ps_lgetregs.3proc
+link path=usr/share/man/man3proc/ps_lgetxregsize.3proc \
+    target=ps_lgetregs.3proc
+link path=usr/share/man/man3proc/ps_lrolltoaddr.3proc target=ps_pstop.3proc
+link path=usr/share/man/man3proc/ps_lsetfpregs.3proc target=ps_lgetregs.3proc
+link path=usr/share/man/man3proc/ps_lsetregs.3proc target=ps_lgetregs.3proc
+link path=usr/share/man/man3proc/ps_lsetxregs.3proc target=ps_lgetregs.3proc
+link path=usr/share/man/man3proc/ps_lstop.3proc target=ps_pstop.3proc
+link path=usr/share/man/man3proc/ps_pcontinue.3proc target=ps_pstop.3proc
+link path=usr/share/man/man3proc/ps_pdread.3proc target=ps_pread.3proc
+link path=usr/share/man/man3proc/ps_pdwrite.3proc target=ps_pread.3proc
+link path=usr/share/man/man3proc/ps_pglobal_sym.3proc \
+    target=ps_pglobal_lookup.3proc
+link path=usr/share/man/man3proc/ps_ptread.3proc target=ps_pread.3proc
+link path=usr/share/man/man3proc/ps_ptwrite.3proc target=ps_pread.3proc
+link path=usr/share/man/man3proc/ps_pwrite.3proc target=ps_pread.3proc
 file path=usr/share/man/man3proc/Lctlfd.3proc
 file path=usr/share/man/man3proc/Lfree.3proc
 file path=usr/share/man/man3proc/Lgrab_error.3proc
--- /dev/null	2017-04-22 17:50:00.000000000 -0400
+++ new/usr/src/pkg/manifests/system-library.man3project.inc	2017-04-22 17:50:00.663502458 -0400
@@ -0,0 +1,31 @@
+#
+# This file and its contents are supplied under the terms of the
+# Common Development and Distribution License ("CDDL"), version 1.0.
+# You may only use this file in accordance with the terms of version
+# 1.0 of the CDDL.
+#
+# A full copy of the text of the CDDL should have accompanied this
+# source.  A copy of the CDDL is also available via the Internet
+# at http://www.illumos.org/license/CDDL.
+#
+
+# Copyright 2017, Richard Lowe
+
+file path=usr/share/man/man3project/getprojent.3project
+file path=usr/share/man/man3project/project_walk.3project
+file path=usr/share/man/man3project/setproject.3project
+link path=usr/share/man/man3project/endprojent.3project \
+    target=getprojent.3project
+link path=usr/share/man/man3project/fgetprojent.3project \
+    target=getprojent.3project
+link path=usr/share/man/man3project/getdefaultproj.3project \
+    target=getprojent.3project
+link path=usr/share/man/man3project/getprojbyid.3project \
+    target=getprojent.3project
+link path=usr/share/man/man3project/getprojbyname.3project \
+    target=getprojent.3project
+link path=usr/share/man/man3project/getprojidbyname.3project \
+    target=getprojent.3project
+link path=usr/share/man/man3project/inproj.3project target=getprojent.3project
+link path=usr/share/man/man3project/setprojent.3project \
+    target=getprojent.3project
--- /dev/null	2017-04-22 17:50:01.000000000 -0400
+++ new/usr/src/pkg/manifests/system-library.man3resolv.inc	2017-04-22 17:50:01.235111977 -0400
@@ -0,0 +1,43 @@
+#
+# This file and its contents are supplied under the terms of the
+# Common Development and Distribution License ("CDDL"), version 1.0.
+# You may only use this file in accordance with the terms of version
+# 1.0 of the CDDL.
+#
+# A full copy of the text of the CDDL should have accompanied this
+# source.  A copy of the CDDL is also available via the Internet
+# at http://www.illumos.org/license/CDDL.
+#
+
+# Copyright 2017, Richard Lowe
+
+file path=usr/share/man/man3resolv/resolver.3resolv
+link path=usr/share/man/man3resolv/dn_comp.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/dn_expand.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/fp_resstat.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/herror.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/hstrerror.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_getservers.3resolv \
+    target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_hostalias.3resolv \
+    target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_init.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_mkquery.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_nclose.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_ndestroy.3resolv \
+    target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_ninit.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_nmkquery.3resolv \
+    target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_nquery.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_nquerydomain.3resolv \
+    target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_nsearch.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_nsend.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_nsendsigned.3resolv \
+    target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_query.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_search.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_send.3resolv target=resolver.3resolv
+link path=usr/share/man/man3resolv/res_setservers.3resolv \
+    target=resolver.3resolv
--- /dev/null	2017-04-22 17:50:01.000000000 -0400
+++ new/usr/src/pkg/manifests/system-library.man3rpc.inc	2017-04-22 17:50:01.710170018 -0400
@@ -0,0 +1,18 @@
+#
+# This file and its contents are supplied under the terms of the
+# Common Development and Distribution License ("CDDL"), version 1.0.
+# You may only use this file in accordance with the terms of version
+# 1.0 of the CDDL.
+#
+# A full copy of the text of the CDDL should have accompanied this
+# source.  A copy of the CDDL is also available via the Internet
+# at http://www.illumos.org/license/CDDL.
+#
+
+# Copyright 2017, Richard Lowe
+
+file path=usr/share/man/man3rpc/rstat.3rpc
+file path=usr/share/man/man3rpc/rusers.3rpc
+file path=usr/share/man/man3rpc/rwall.3rpc
+link path=usr/share/man/man3rpc/havedisk.3rpc target=rstat.3rpc
+link path=usr/share/man/man3rpc/rnusers.3rpc target=rusers.3rpc
--- /dev/null	2017-04-22 17:50:02.000000000 -0400
+++ new/usr/src/pkg/manifests/system-library.man3sysevent.inc	2017-04-22 17:50:02.181054406 -0400
@@ -0,0 +1,36 @@
+#
+# This file and its contents are supplied under the terms of the
+# Common Development and Distribution License ("CDDL"), version 1.0.
+# You may only use this file in accordance with the terms of version
+# 1.0 of the CDDL.
+#
+# A full copy of the text of the CDDL should have accompanied this
+# source.  A copy of the CDDL is also available via the Internet
+# at http://www.illumos.org/license/CDDL.
+#
+
+# Copyright 2017, Richard Lowe
+
+file path=usr/share/man/man3sysevent/sysevent_bind_handle.3sysevent
+file path=usr/share/man/man3sysevent/sysevent_free.3sysevent
+file path=usr/share/man/man3sysevent/sysevent_get_attr_list.3sysevent
+file path=usr/share/man/man3sysevent/sysevent_get_class_name.3sysevent
+file path=usr/share/man/man3sysevent/sysevent_get_vendor_name.3sysevent
+file path=usr/share/man/man3sysevent/sysevent_post_event.3sysevent
+file path=usr/share/man/man3sysevent/sysevent_subscribe_event.3sysevent
+link path=usr/share/man/man3sysevent/sysevent_get_pid.3sysevent \
+    target=sysevent_get_vendor_name.3sysevent
+link path=usr/share/man/man3sysevent/sysevent_get_pub_name.3sysevent \
+    target=sysevent_get_vendor_name.3sysevent
+link path=usr/share/man/man3sysevent/sysevent_get_seq.3sysevent \
+    target=sysevent_get_class_name.3sysevent
+link path=usr/share/man/man3sysevent/sysevent_get_size.3sysevent \
+    target=sysevent_get_class_name.3sysevent
+link path=usr/share/man/man3sysevent/sysevent_get_subclass_name.3sysevent \
+    target=sysevent_get_class_name.3sysevent
+link path=usr/share/man/man3sysevent/sysevent_get_time.3sysevent \
+    target=sysevent_get_class_name.3sysevent
+link path=usr/share/man/man3sysevent/sysevent_unbind_handle.3sysevent \
+    target=sysevent_bind_handle.3sysevent
+link path=usr/share/man/man3sysevent/sysevent_unsubscribe_event.3sysevent \
+    target=sysevent_subscribe_event.3sysevent
--- old/usr/src/pkg/manifests/system-library.mf	2017-04-22 17:50:02.634638066 -0400
+++ new/usr/src/pkg/manifests/system-library.mf	2017-04-22 17:50:02.669598181 -0400
@@ -55,11 +55,15 @@
 <include system-library.man3nvpair.inc>
 <include system-library.man3pam.inc>
 <include system-library.man3proc.inc>
+<include system-library.man3project.inc>
+<include system-library.man3resolv.inc>
+<include system-library.man3rpc.inc>
 <include system-library.man3scf.inc>
 <include system-library.man3sec.inc>
 <include system-library.man3secdb.inc>
 <include system-library.man3sip.inc>
 <include system-library.man3socket.inc>
+<include system-library.man3sysevent.inc>
 <include system-library.man3tsol.inc>
 <include system-library.man3uuid.inc>
 <include system-library.man3volmgt.inc>
@@ -152,11 +156,16 @@
 dir path=usr/share/man/man3nvpair
 dir path=usr/share/man/man3pam
 dir path=usr/share/man/man3pool
+dir path=usr/share/man/man3proc
+dir path=usr/share/man/man3project
+dir path=usr/share/man/man3resolv
+dir path=usr/share/man/man3rpc
 dir path=usr/share/man/man3scf
 dir path=usr/share/man/man3sec
 dir path=usr/share/man/man3secdb
 dir path=usr/share/man/man3sip
 dir path=usr/share/man/man3socket
+dir path=usr/share/man/man3sysevent
 dir path=usr/share/man/man3tsol
 dir path=usr/share/man/man3uuid
 dir path=usr/share/man/man3volmgt
